<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4451df60-d03d-4aa9-924d-5b3a785c39f8}">
		<property name="name">
			<value>Arrow Rain Stop</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{9cd54b17-77a9-4537-a954-79b20128c5cc}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{9cd54b17-77a9-4537-a954-79b20128c5cc}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Value A</value>
			<value>Value B</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
